<?xml version="1.0" encoding="UTF-8"?>
<ImageViewer version="1.1">
		<MainWindow BOTTOM_BG="bottom_bg.jpg" RBOTTOM_COLOR_BG = "rbottom_color_bg.jpg" RBOTTOM_PTZ_BG = "rbottom_ptz_bg.jpg" RBOTTOM_BG = "right_bottom_bg.jpg" RIGHT_TOP = "right_top_bg.jpg" TOP_BG="top_bg.jpg LEFT_BG="left_bg.jpg">
				<Button name="BTN_SOUND" xpos="255" ypos="13" skin="bottom_btn_audio.jpg"/>
				<Button name="BTN_CAPTURE" xpos="338" ypos="13" skin="bottom_btn_capture.jpg"/>
				<Button name="BTN_SYSSETUP" xpos="427" ypos="13" skin="bottom_btn_setup.jpg"/>
				<Button name="BTN_LOG" xpos="510" ypos="13" skin="bottom_btn_log.jpg"/>
				<Button name="BTN_LOGIN" xpos="665" ypos="13" skin="bottom_btn_lock.jpg"/>
				<Button name="BTN_EXIT" xpos="741" ypos="13" skin="bottom_btn_exit.jpg"/>
				<Button name="BTN_SYSMENU" xpos="54" ypos="13" skin="bottom_btn_menu.jpg"/>
				<Button name="BTN_WND1" xpos="128" ypos="11.8" skin="bottom_btn_splice.jpg"/>
				<Button name="RBOTTOM_BTN_COLOR" xpos="5" ypos="5" skin="rbottom_btn_color.jpg"/>
				<Button name="RBOTTOM_BTN_PTZ" xpos="5" ypos="40" skin="rbottom_btn_ptz.jpg"/>
				<Button name="COLOR_BTN_DEFAULT" xpos="9" ypos="198" skin="color_btn_default.jpg"/>
				<Button name="COLOR_BTN_FLASH" xpos="58" ypos="198" skin="color_btn_flash.jpg"/>
				<Button name="COLOR_BTN_SETUP" xpos="106" ypos="198" skin="color_btn_setup.jpg"/>
				<Static name="RTOP_ST_DEV_LEFT1" xpos="0" ypos="0" skin="rtop_st_dev_left.jpg"/>
				<Static name="RTOP_ST_DEV_LEFT2" xpos="100" ypos="198" skin="rtop_st_dev_left.jpg"/>
				<Static name="RTOP_ST_DEV_RIGHT1" xpos="100" ypos="198" skin="rtop_st_dev_right.jpg"/>
				<Static name="RTOP_ST_DEV_RIGHT2" xpos="100" ypos="198" skin="rtop_st_dev_right.jpg"/>
				<Static name="RTOP_ST_DEV_BOTTOM" xpos="0" ypos="0" skin="rtop_st_dev_bottom.jpg"/>
				<Static name="RTOP_ST_LOGO" xpos="0" ypos="0" skin="logo.jpg"/>
				<Static name="BOTTOM_ST_LEFT" xpos="0" ypos="0" skin="bottom_st_left.jpg"/>
				<Button name="BTN_ADD_TJ" xpos="105" ypos="30" skin="ptz_add.jpg"/>
				<Button name="BTN_ADD_JJ" xpos="105" ypos="53" skin="ptz_add.jpg"/>
				<Button name="BTN_ADD_GQ" xpos="105" ypos="80" skin="ptz_add.jpg"/>
				<Button name="BTN_AUTO" xpos="59" ypos="145" skin="ptz_auto.jpg"/>
				<Button name="BTN_BRUSH" xpos="129" ypos="79" skin="ptz_brush.jpg"/>
				<Button name="BTN_CLEAR" xpos="5" ypos="80" skin="ptz_clear.jpg"/>
				<Button name="BTN_CRUISE" xpos="129" ypos="27" skin="ptz_cruise.jpg"/>
				<Button name="BTN_DOWN" xpos="59" ypos="189" skin="ptz_down.jpg"/>
				<Button name="BTN_GQ" xpos="5" ypos="40" skin="ptz_gq.jpg"/>
				<Button name="BTN_JG" xpos="5" ypos="40" skin="ptz_jg.jpg"/>
				<Button name="BTN_LEFT" xpos="33" ypos="145" skin="ptz_left.jpg"/>
				<Button name="BTN_MINUS_TJ" xpos="30" ypos="30" skin="ptz_minus.jpg"/>
				<Button name="BTN_MINUS_JJ" xpos="30" ypos="53" skin="ptz_minus.jpg"/>
				<Button name="BTN_MINUS_GQ" xpos="30" ypos="80" skin="ptz_minus.jpg"/>
				<Button name="BTN_PRESET" xpos="24" ypos="0" skin="ptz_preset.jpg"/>
				<Button name="BTN_RECALL" xpos="6" ypos="28" skin="ptz_recall.jpg"/>
				<Button name="BTN_RIGHT" xpos="103" ypos="145" skin="ptz_right.jpg"/>
				<Button name="BTN_TJ" xpos="59" ypos="120" skin="ptz_tj.jpg"/>
				<Button name="BTN_UP" xpos="59" ypos="119" skin="ptz_up.jpg"/>
				<Static name="BOTTOM_ST_LOCK" xpos="0" ypos="0" skin="bottom_st_lock.jpg"/>
				<Static name="BOTTOM_ST_UNLOCK" xpos="0" ypos="0" skin="bottom_st_unlock.jpg"/>
		</MainWindow>
</ImageViewer>
